Version: dev-games/libmt_client 0.1.98:0

Depends On: dev-libs/glib:2 dev-libs/libxml2 dev-games/libmaitretarot

USE Flags:

0.1.98
"amd64 x86"
comments powered by Disqus